 
nav.navbar {
  height: 119px;
  background: #000001;
  border: none;
  transition: background-color 0.3s;
  will-change: transform;
} 
nav.navbar.show-color {
  background: white;
  box-shadow: 0px 6px 16px -2px rgba(0, 0, 0, 0.3);
}
nav.navbar.show-color .navbar-home {
  visibility: visible;
  transform: translate(100%, 0);
  transform: translate3d(100%, 0, 0);
  opacity: 1;
}
 
.navbar-home {
  visibility: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 70px;
  width: 10%;
  transform: translate(100%, -50%);
  transform: translate3d(100%, -50%, 0);
  transition: transform 0.2s ease-in, opacity 0.2s ease-in, visibilit 0.2s ease-in;
  opacity: 0;
}
.navbar-home svg {
  width: 20px;
  height: 20px;
  fill: #BDC4D0;
}

.navbar-brand {
  position: relative;
  height: 70px;
  padding: 0 28px 0 15px;
  padding: 0 28px 0 45px;
  font-size: 20px;
  font-weight: 300;
  line-height: 80px;
  letter-spacing: 1px;
  color: #e7e6f1;
  vertical-align: middle;
}
.navbar-brand:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  height: 44px;
  width: 28px;
  background: none;
  border: 2px solid white;
  border-radius: 16px;
  transform: translate(0, -50%);
  transform: translate3d(0, -50%, 0);
}
.navbar-brand:hover, .navbar-brand:focus {
  color: white;
}
.navbar-brand i.material-icons {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}

.navbar-toggle {
  height: 70px;
  margin: 0;
  padding: 0 20px;
  color: #e6b050;
  border: none;
} 
.navbar-toggle.collapsed {
  color: #d09b2c;
} 

@media (max-width: 1015px) {
  .navbar-collapse {
    background: #202020;
  } 
}

ul.navbar-nav {
  color: #333;
}
@media (min-width: 1016px) {
  ul.navbar-nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    float: none;
    text-align: center;
    color: #BDC4D0;
    background-color: #000001;
    border-bottom: 1px solid #593e0e;
  }
} 
@media (min-width: 1016px) {
  ul.navbar-nav > li {
    float: none;
    display: inline-block;
  }
}   
ul.navbar-nav > li > a {
  padding: 10px 30px;
  font-weight: 400;
  line-height: 1; 
  color: currentColor;
  font-size:17px;
  font-family: "Instrument Serif", serif;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #808184;
}
ul.navbar-nav > li > a:hover {
  background: rgba(0, 0, 0, 0.15);
}
ul.navbar-nav > li > a:focus {
  background: rgba(0, 0, 0, 0.2);
}
@media (max-width: 1015px) {
  .mob_topmenu{
    position: absolute;
    right: 10px;
    top: 19px;
  }
  
  ul.navbar-nav > li.active {
    background: rgba(0, 0, 0, 0.57);
  }
 
  nav.navbar {
  height: auto;
  background: #000001;
  border: none;
  transition: background-color 0.3s;
  will-change: transform;
  padding-bottom: 10px;
}
.navbar-fixed-top .navbar-collapse {
  max-height: 500px;
}
}
@media (min-width: 1016px) {
  ul.navbar-nav > li.active {
    color: #dc9d31 !important;
    background: rgba(255, 255, 255, 0.15);
    box-shadow: inset 0 -3px 0 0 #d39830;
  }
} 
ul.navbar-nav > li.active > a:hover, ul.navbar-nav > li.active > a:focus {
  background: none;
}



section.focus .page-header {
  color: #907dda;
}
section.focus .page-header:after {
  visibility: visible;
  opacity: 1;
}
 
.section-header {
  position: relative;
  margin-bottom: 40px;
  font-size: 26px;
  font-weight: 400;
  color: #333;
  text-align: center;
  line-height: 60px;
  letter-spacing: 1px;
}
.section-header:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 70px;
  height: 2px;
  background: #907dda;
  transform: translate(-50%, 0);
  transform: translate3d(-50%, 0, 0);
}

.section-sub-header {
  position: relative;
  margin-bottom: 40px;
  font-size: 22px;
  font-weight: 300;
  text-align: center;
  line-height: 60px;
  letter-spacing: 1px;
}


@media screen and (max-width:500px) {
  .mob_topmenu {
    position: absolute;
    right: 10px;
    top: 2px;
  }}